Disambiguation evidence for RFC 2401 via surface form

"RFC 2401"

Triples (5)

Triples where some other subject referred to this entity as "RFC 2401".

RFC 3168 → updates →
"RFC 2401"
↳ resolves to RFC 2401
ⓘ
Security Policy Database → predecessorSpecification →
"RFC 2401"
↳ resolves to RFC 2401
ⓘ
RFC 2406 → relatedTo →
"RFC 2401"
↳ resolves to RFC 2401
ⓘ
RFC 4301 → obsoletes →
"RFC 2401"
↳ resolves to RFC 2401
ⓘ
RFC 3948 → relatedToRFC →
"RFC 2401"
↳ resolves to RFC 2401
ⓘ